# Node Task

Hello readme

## Installation steps

1. Clone repository `git clone`
2. Do something else

3. It would appear that Gitlab/Markdown doesn't like .jfif format
4. RIP Goofy

![alt text](goofy.jfif)